@media all and (max-width:1200px){
	.left_sels_img {
		text-align: center;
	}
	.left_sels_imgBox {
		margin-bottom: 30px;
	}
}

@media all and (max-width:991px){
	.system_title h1 {
		font-size: 34px;
	}
	.form_title h1 {
		font-size: 30px;
	}
	.fixt_bg {
		background-size: cover !important;
		background-position: 20% 100% !important;
	}
}

@media all and (max-width:767px){

	.left_mobile_mockup{
		text-align: center;
	}
	.left_mobile_mockup img {
		width: 50%;
		height: auto;
	}
	.system_title h1 { 
		line-height: 33px;
	}

	.system_title h1 {
		font-size: 28px;
	}
	.system_title h4 {
		font-size: 24px;
		padding-bottom: 10px;
	}
	.system_title {
		padding-bottom: 40px;
	}
	.from_area {
		padding:20px;
		margin-top: 25px;
	}
	.form_box button {
		font-size: 24px;
	}
	.heading_title h1 {
		font-size: 24px;
	}
	.right_conFrom_title h4, .right_conFrom_title h2{
		font-size: 32px;
	}
	.right_conFrom_title h1{
		font-size: 60px;
	}
	.up_btn button {
		font-size: 32px;
		padding: 15px 0px;
		width: 100%;
	}
	.nTpepole_area {
		padding: 40px 0px;
	}
	.fixt_bg{
		background-size: cover !important;
	}

	/*index 4*/
	.index_4_area .right_conFrom_title h4{
		font-size: 26px;
	}
	.index_4_area .right_conFrom_title p.color_1 {
		font-size: 17px;
		width: 100%;
	}
	.index_4_area .right_conFrom_title p.color_2 { 
		font-size: 17px; 
		width: 100%; 
		padding-bottom: 0;
	}
	.single_inBox_submit button {
		text-transform: uppercase !important;
		font-weight: bold !important;
		letter-spacing: 1.2px;
		font-size: 20px;
		color: rgb(255, 255, 255);
		background-color: rgb(0, 117, 178);
		border-radius: 50px !important;
		padding-left: 13px !important;
		padding-right: 13px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
		display: block;
		font-size: 15px !important;
	}
	.index_4_area .content p {
		font-size: 13px; 
	}
	.index4_footer_area2 h2 { 
		font-size: 20px; 
	}
	.footer_content p {
		font-size: 13px;
	}

	
}

@media all and (max-width:575px){
	.system_title h4 {
		font-size: 20px;
	}
	.system_title h1, .form_title h1{
		font-size: 24px;
	}
	.form_title p {
		font-size: 16px;
	}
	.form_box button {
		font-size: 22px;
	}
	.heading_title h1 {
		font-size: 22px;
	}
	.left_sels_img:first-child img {
		width: 100%;
	}
	.right_conFrom_title h4, .right_conFrom_title h2, .up_btn button{
		font-size: 28px;
	}
	.right_conFrom_title h1 {
		font-size: 44px;
		padding: 15px 0px;
	}
	.footer_content ul{
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.footer_content p {
		text-align: center;
		max-width: inherit;
	}
	.fixt_bg .right_conFrom_area {
		padding: 25px 20px;
	}
}

@media all and (max-width:450px){
	.heading_title h1 {
		font-size: 18px;
	}
	.right_conFrom_title h4, .right_conFrom_title h2, .up_btn button {
		font-size: 24px;
	}
	.right_conFrom_title h1 {
		font-size: 34px;
		padding: 10px 0px;
	}
	.footer_content ul li a, .footer_content p{
		font-size: 14px;
	}
}
@media all and (max-width:414px){
	.right_conFrom_title h4, .right_conFrom_title h2, .up_btn button {
		font-size: 22px;
	}
	.single_inBox input{
		font-size: 14px;
		padding: 10px 30px 10px 10px;
	}
	.single_inBox input::-webkit-input-placeholder{
		font-size: 14px;
	}
	.single_inBox input::-moz-placeholder{
		font-size: 14px;
	}
	.single_inBox input:-ms-input-placeholder{
		font-size: 14px;
	}
	.single_inBox input::-ms-input-placeholder{
		font-size: 14px;
	}
	.single_inBox input::placeholder{
		font-size: 14px;
	}
	.form_title p {
		font-size: 15px;
	}
	.af1::after, .af2::after, .af3::after, .af2_new::after, .af3_new::after{
		width: 20px;
		height: 20px;
	}
	.form_box button {
		font-size: 18px;
	}
	.locket p {
		font-size: 12px;
	}
	.locket img {
		width: 50px;
		margin-right: 15px;
		margin-left: 15px;
	}
}

@media all and (max-width:340px){
	.right_conFrom_title h4, .right_conFrom_title h2, .up_btn button {
		font-size: 20px;
	}
}
@media all and (max-width:375px){
	.system_title {
		padding-bottom: 25px;
	}
	.system_title h1, .form_title h1, .system_title h4{
		font-size: 18px;
	}
	.single_inBox input{
		font-size: 12px;
		padding: 10px 30px 10px 10px;
	}
	.single_inBox input::-webkit-input-placeholder{
		font-size: 12px;
	}
	.single_inBox input::-moz-placeholder{
		font-size: 12px;
	}
	.single_inBox input:-ms-input-placeholder{
		font-size: 12px;
	}
	.single_inBox input::-ms-input-placeholder{
		font-size: 12px;
	}
	.single_inBox input::placeholder{
		font-size: 12px;
	}
	.footer_content ul li a {
		padding: 5px 0px;
	}
	.footer_content ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.footer_content ul li a::after{
		display: none;
	}
	.up_btn button{
		font-size: 18px;
	}
}